Subject: problem with EGCS on gnu-win32 b18!! HELP
From: [email-masked] (root)

12 Dec 1997 15:01:26 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi!
	When I compile a C++ code with egcs (over gnuwin32 b18) on win95, I get
no errors. (the
code works fine on my linux box). But when I run the executable, I get
an error
message telling me that I miss the "abort.dll" file. What the hell could
this be due to?
	Thanks!
			William Gacquer.

PS : I promise I will help the EGCS team after my PhD!! (please wait one
more year!)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".